function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","ratio");
x.t("decrease","value");
x.t("table","table");
x.t("table","displays");
x.t("table","chosen");
x.t("table","manager");
x.t("table","values");
x.t("displays","table");
x.t("change","target");
x.t("change","ignition");
x.t("type","value");
x.t("multiple","cells");
x.t("down","keys");
x.t("advanced","retarded");
x.t("group","cells");
x.t("paste","values");
x.t("increase","decrease");
x.t("degrees","advanced");
x.t("retarded","base");
x.t("base","setting");
x.t("air","fuel");
x.t("target","afr");
x.t("chosen","table");
x.t("tune","trim");
x.t("cell","group");
x.t("cell","select");
x.t("cell","(s)");
x.t("auto","tune");
x.t("hold","mouse");
x.t("trim","table");
x.t("select","multiple");
x.t("select","cell");
x.t("select","click");
x.t("button","dragging");
x.t("mouse","button");
x.t("may","select");
x.t("different","cell");
x.t("afr","table");
x.t("actual","air");
x.t("click","cell");
x.t("click","hold");
x.t("keys","increase");
x.t("value","may");
x.t("value","page");
x.t("right-click","copy");
x.t("manager","fuel");
x.t("ignition","table");
x.t("page","down");
x.t("page","page");
x.t("values","paste");
x.t("values","degrees");
x.t("values","different");
x.t("values","actual");
x.t("values","percent");
x.t("copy","values");
x.t("percent","change");
x.t("setting","auto");
x.t("dragging","select");
x.t("ratio","click");
x.t("cells","type");
x.t("cells","right-click");
}
